[INCLUDE: common/materials_interior.ini] 

[Material_Carbon]
Meshes = Object001
BrightnessAdjustment = 0.25
ClearCoatF0 = 0.01
DetailScale = 250

[Material_Carbon]
Meshes = dash_metal_uau
BrightnessAdjustment = 0.25
ClearCoatF0 = 0.21
DetailScale = 850
